# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-base
pkgbase = qt6-base
xdata = pkgtype=split
pkgver = 6.7.2-1
pkgdesc = A cross-platform application and UI framework
url = https://www.qt.io
builddate = 1719360691
packager = Tuxcore <dev@tuxcore.org>
size = 59064894
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt6
depend = brotli
depend = dbus
depend = double-conversion
depend = fontconfig
depend = freetype2
depend = gcc-libs
depend = glib2
depend = glibc
depend = harfbuzz
depend = icu
depend = krb5
depend = libb2
depend = libcups
depend = libdrm
depend = libgl
depend = libice
depend = libinput
depend = libjpeg-turbo
depend = libpng
depend = libproxy
depend = libsm
depend = libx11
depend = libxcb
depend = libxkbcommon
depend = libxkbcommon-x11
depend = md4c
depend = mesa
depend = mtdev
depend = openssl
depend = pcre2
depend = shared-mime-info
depend = sqlite
depend = systemd-libs
depend = tslib
depend = vulkan-headers
depend = xcb-util-cursor
depend = xcb-util-image
depend = xcb-util-keysyms
depend = xcb-util-renderutil
depend = xcb-util-wm
depend = xdg-utils
depend = zlib
depend = zstd
depend = qt6-translations
optdepend = freetds: MS SQL driver
optdepend = gdk-pixbuf2: GTK platform plugin
optdepend = gtk3: GTK platform plugin
optdepend = libfbclient: Firebird/iBase driver
optdepend = mariadb-libs: MariaDB driver
optdepend = pango: GTK platform plugin
optdepend = perl: for syncqt
optdepend = postgresql-libs: PostgreSQL driver
optdepend = qt6-wayland: to run Qt6 applications in a Wayland session
optdepend = unixodbc: ODBC driver
makedepend = alsa-lib
makedepend = cmake
makedepend = cups
makedepend = freetds
makedepend = git
makedepend = gst-plugins-base-libs
makedepend = gtk3
makedepend = libfbclient
makedepend = libpulse
makedepend = mariadb-libs
makedepend = ninja
makedepend = postgresql
makedepend = unixodbc
makedepend = xmlstarlet
